@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Zen+Kaku+Gothic+New&display=swap");

:root {
  --main-color: #4586c9;
  --main-back-color: #f2fcff;
  --accent-back-color: #CFE8C6;
  --text-color: #232f18;
}

/*--------------------
/変数ここまで
--------------------*/
.mt_10 {
  margin-top: 10px;
}

.mt_20 {
  margin-top: 20px;
}

.mt_30 {
  margin-top: 30px;
}

.mt_40 {
  margin-top: 40px;
}

.mt_50 {
  margin-top: 50px;
}

.mt_60 {
  margin-top: 60px;
}

.mt_70 {
  margin-top: 70px;
}

.mt_80 {
  margin-top: 80px;
}

.mt_90 {
  margin-top: 90px;
}

.mt_100 {
  margin-top: 100px;
}

.mb_10 {
  margin-bottom: 10px;
}

.mb_20 {
  margin-bottom: 20px;
}

.mb_30 {
  margin-bottom: 30px;
}

.mb_40 {
  margin-bottom: 40px;
}

.mb_50 {
  margin-bottom: 50px;
}

.mb_60 {
  margin-bottom: 60px;
}

.mb_70 {
  margin-bottom: 70px;
}

.mb_80 {
  margin-bottom: 80px;
}

.mb_90 {
  margin-bottom: 90px;
}

.mb_100 {
  margin-bottom: 100px;
}

body {
  font-family: "Zen Kaku Gothic New", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-feature-settings: "palt";
  font-feature-settings: "palt" 1;
  line-height: 1.6;
  letter-spacing: 0.1rem;
  color: var(--text-color);
  background: var(--main-back-color);
}

body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

body::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(252, 253, 254, 0.5) 0%, rgba(252, 253, 254, 0.5) 100%), url(../img/bg_pt.png) repeat;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

body * {
  font-weight: 600;
}

.svg_wrap {
  position: absolute;
  z-index: -9999;
}

a {
  text-decoration: none;
  color: var(--text-color);
}

.a_link {
  text-decoration: underline;
  color: #a8c490;
}

img {
  max-width: 100%;
}

.eng {
  font-family: "Lexend", sans-serif;
  font-weight: 600;
}

.tcenter {
  text-align: center;
}

.link_btn a {
  display: inline-block;
  width: 200px;
  padding: 0.75rem 2rem;
  color: var(--text-color);
  border: 1px solid var(--text-color);
  line-height: 1;
  position: relative;
  transition: 0.3s ease-in-out;
}

.link_btn a::before {
  font-style: normal;
  font-family: "Font Awesome 5 Free";
  font-variant: normal;
  text-rendering: auto;
  letter-spacing: 0;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\f0da";
  font-weight: 900;
  margin-right: 10px;
}

.link_btn a:hover {
  background: var(--text-color);
  ;
  color: #fcfdfe;
}

.link_btn._white a {
  background: #fcfdfe;
  border: 0;
}

.link_btn._white a:hover {
  background: var(--accent-back-color);
}

.link_btn._white a:hover svg {
  right: 1rem;
  fill: #fcfdfe;
}

.gmap {
  position: relative;
  padding-top: 66.6666666667%;
}

.gmap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  filter: grayscale(50%);
}

.bg_base {
  background: var(--text-color);
}

.bg_white {
  background: #fcfdfe;
}

.bg_beige {
  background: var(--main-back-color);
}

.bg_beige2 {
  background: var(--accent-back-color);
}

.r_bg {
  position: relative;
}

.r_bg::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: var(--accent-back-color);
  border-radius: 0 200px 0 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.r_bg.separate {
  margin: 100px 0;
}

.l_bg {
  position: relative;
}

.l_bg::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: var(--accent-back-color);
  border-radius: 200px 0 0 0;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.l_bg.separate {
  margin: 100px 0;
}

.color_w {
  color: #fcfdfe;
}

.container {
  width: calc(100vw - 436px);
  max-width: 100%;
  margin: auto;
  padding: 100px 0;
}

.container.pt_0 {
  padding-top: 0;
}

.container2 {
  width: calc(100vw - 218px);
  max-width: 100%;
  margin: auto;
  padding: 100px 0;
}

.container2.pt_0 {
  padding-top: 0;
}

.scrollbar {
  min-height: 100px;
  max-height: 120px;
  padding: 1rem;
  overflow-y: scroll;
  overflow-x: hidden;
}

.scrollbar::-webkit-scrollbar {
  overflow: hidden;
  width: 1px;
  background: #ccc;
}

.scrollbar::-webkit-scrollbar:horizontal {
  height: 3px;
}

.scrollbar::-webkit-scrollbar-button {
  display: none;
}

.scrollbar::-webkit-scrollbar-piece {
  background: #eee;
}

.scrollbar::-webkit-scrollbar-piece:start {
  background: #eee;
}

.scrollbar::-webkit-scrollbar-thumb,
.scrollbar::-webkit-scrollbar-corner {
  background: var(--text-color);
}

.m_box {
  padding: 80px;
  background: var(--accent-back-color);
  border-radius: 0 100px 0 100px;
}

.h_ttl {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 1.5rem;
}

.h_ttl span {
  display: block;
  color: var(--text-color);
  font-size: 4rem;
}

.h_ttl.beige {
  color: var(--main-back-color);
}

.h_ttl.beige span {
  color: var(--main-back-color);
}

.h_ttl.v2 {
  margin-bottom: 40px;
}

.h_ttl_middle {
  font-size: 1.5rem;
  font-weight: 600;
  padding-bottom: 1rem;
  margin-bottom: 30px;
  border-bottom: 2px solid var(--accent-back-color);
  position: relative;
}

.h_ttl_middle::before {
  content: "";
  display: block;
  width: 120px;
  height: 2px;
  background: var(--text-color);
  position: absolute;
  bottom: -2px;
  left: 0;
}

.h_ttl_sub {
  font-size: 1.125rem;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid var(--text-color);
  font-weight: 600;
}

.h_ttl_sub2 {
  width: 100%;
  display: flex;
  align-items: center;
}

.h_ttl_sub2::before {
  content: "";
  display: block;
  width: 0.75rem;
  height: 2px;
  background: var(--text-color);
  margin-right: 5px;
}

.h_ttl_sub3 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 0.5rem;
}

.h_ttl_sub3::before {
  content: "";
  display: block;
  width: 4px;
  height: 1.25rem;
  background: var(--main-color);
  margin-right: 5px;
}

.h_ttl_line {
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  background: var(--main-back-color);
  display: flex;
  align-items: center;
  font-size: 1.25rem;
  font-weight: 600;
  color: var(--text-color);
}

.h_ttl_line::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 1.5rem;
  background: var(--text-color);
  margin-right: 0.5rem;
}

.vertical_ttl {
  writing-mode: vertical-rl;
  font-size: 3rem;
  color: var(--main-back-color);
}

.vertical_ttl span {
  display: block;
  color: var(--accent-back-color);
  font-size: 1rem;
  letter-spacing: 0.1rem;
}

.m_text {
  font-size: 1.5rem;
}

.m_text2 {
  font-size: 1rem;
}

.m_text3 {
  font-size: 1.5rem;
}

.bold {
  font-weight: 600;
}

#under {
  margin-top: 100px;
}

#under .page_ttl h2 {
  margin-top: 1rem;
  line-height: 3.7rem;
}

.page_ttl {
  position: relative;
}

.page_ttl figure {
  position: relative;
}

.page_ttl figure::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
}

.page_ttl img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 4/1;
}

.page_ttl .ttl_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--main-back-color);
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}

.page_ttl .ttl_wrap span {
  display: inline-flex;
  align-items: center;
  font-size: 1.5rem;
  font-weight: 400;
}

.page_ttl .page_wave {
  width: 100%;
  height: 178px;
  position: absolute;
  bottom: 0;
  left: 0;
  overflow: hidden;
}

.page_ttl .page_wave svg {
  width: 100%;
  height: 356px;
  fill: var(--main-back-color);
}

.ac_h2-wrapper {
  text-align: center;
  margin: 0px 0 60px;
}

.ac_h2 {
  display: inline-flex;
  align-items: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 1rem;
}

.breadcrumbs {
  width: calc(100vw - 218px);
  max-width: 100%;
  margin: auto;
  padding: 1rem;
}

.breadcrumbs ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.breadcrumbs ul li a {
  color: var(--text-color);
}

.breadcrumbs ul li:nth-of-type(2) a {
  pointer-events: none;
}

.breadcrumbs ul li:not(:first-child) a::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f054";
  display: inline-block;
  margin: 0 0.5rem;
}

.list_disc li {
  padding-left: 0.75rem;
  margin-bottom: 0.5rem;
  position: relative;
}

.list_disc li::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  background: var(--text-color);
  border-radius: 50%;
  margin-right: 5px;
  position: absolute;
  top: 12px;
  left: 0;
}

.list_disc.v2 li {
  width: 100%;
}

.list_disc.v2 li a {
  text-decoration: underline;
}

.slide_anim {
  opacity: 0;
  overflow: hidden;
}

.slide_anim.on {
  animation-name: maskIn;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.8, 0, 0.5, 1);
  position: relative;
  opacity: 1 !important;
}

.slide_anim.on::before {
  animation-name: maskOut;
  animation-duration: 0.5s;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.8, 0, 0.5, 1);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* 
.slide_anim::before {
  background: var(--text-color);
} */

@keyframes maskIn {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0);
  }
}

@keyframes maskOut {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(101%);
  }
}

.slide_anim2 {
  opacity: 0;
  clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
}

.slide_anim2.delay {
  animation-delay: 0.3s;
}

.slide_anim2.on {
  animation: forwards slideAnim2 0.5s linear;
}

@keyframes slideAnim2 {
  0% {
    opacity: 0;
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  }

  100% {
    opacity: 1;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
}

/*--------------------
header
--------------------*/
header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  transition: 0.5s ease-in-out;
}

header.fixed {
  background: var(--main-back-color);
}

header.under {
  background: var(--main-back-color);
}

.h_nav {
  width: calc(100vw - 211px);
  max-width: 100%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  height: 100px;
  align-items: center;
  justify-content: space-between;
}

.logo_wrap {
  height: 70px;
}

.logo_wrap img {
  height: 100%;
  transition: 0.5s ease-in-out;
}

.nav_wrap {
  width: 957px;
  max-width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-items: center;
}

.nav_wrap nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.nav_wrap nav ul li {
  padding: 10px;
}

.nav_wrap nav ul li a {
  font-weight: 600;
  font-family: "Lexend", sans-serif;
  color: var(--main-back-color);
  font-size: 1.125rem;
  transition: 0.5s ease-in-out;
}

.nav_wrap nav .nav_reserve {
  display: none;
}

.nav_wrap .h_reserv {
  position: fixed;
  top: 0;
  right: 0;
}

.nav_wrap .h_reserv a {
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: var(--main-color);
  text-align: center;
  background: var(--main-back-color);
  ;
}

.fixed .nav_wrap .h_reserv a {
  color: var(--main-back-color);
  background: var(--main-color);
  ;
}

.nav_wrap .h_reserv a i {
  font-size: 1.5rem;
}

.nav_wrap .h_reserv a span {
  display: block;
  line-height: 1.4;
  margin-top: 0.5rem;
}

.nav_wrap #nav_toggle {
  display: none;
}

.fixed .nav_wrap nav ul li a {
  color: var(--main-color);
}

.under .nav_wrap nav ul li a {
  color: var(--text-color);
}

/*--------------------
footer
--------------------*/
footer {
  color: var(--main-back-color);
  position: relative;
}

footer::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/footer-bg.jpg) no-repeat center/cover;
  border-radius: 0 200px 0 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

footer a {
  color: var(--main-back-color);
}

footer .f_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: 60px 0;
}

footer .f_wrap .f_left {
  width: 48%;
}

footer .f_wrap .f_right {
  width: 48%;
}

footer .f_access_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

footer .f_access_wrap .f_access_left {
  width: 48%;
}

footer .f_access_wrap .f_access_right {
  width: 48%;
}

footer .f_logo {
  width: 240px;
  margin: auto;
  margin-bottom: 40px;
}

footer .f_access {
  margin-bottom: 20px;
}

footer .f_access dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}

footer .f_access dl dt {
  width: 200px;
  margin: 10px 0px;
}

footer .f_access dl dd {
  width: calc(100% - 200px);
}

footer .f_navi {
  margin-bottom: 20px;
}

footer .f_navi ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  justify-content: center;
}

footer .f_navi ul li {
  padding: 0.5rem 0;
  margin: 0 1rem;
  text-align: center;
}

footer .f_navi ul li a {
  font-family: "Lexend", sans-serif;
  font-size: 1.125rem;
}

footer .f_sns {
  margin-bottom: 30px;
}

footer .f_sns ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-items: center;
  justify-content: center;
}

footer .f_sns ul li {
  margin: 0 1rem;
}

footer .f_sns ul li a {
  font-size: 2rem;
}

.contact_btn {
  text-align: center;
}

.contact_btn a {
  display: inline-block;
  padding: 1rem 2rem;
  background: var(--accent-back-color);
  color: var(--text-color);
  border-radius: 10px;
}

.contact_btn a::before {
  font-style: normal;
  font-family: "Font Awesome 5 Free";
  font-variant: normal;
  text-rendering: auto;
  letter-spacing: 0;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\f0e0";
  font-weight: 900;
  margin-right: 5px;
}

.copyright {
  padding: 2rem;
  text-align: center;
  font-family: "Lexend", sans-serif;
}

.copyright span {
  display: inline-block;
  margin-left: 0.5rem;
}

/*--------------------
コンテンツ
--------------------*/
.slide_bg {
  position: relative;
}

.slide_bg::before {
  content: "";
  display: block;
  width: calc(100vw - 425px);
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background: var(--main-color);
  border-radius: 0 0 0 200px;
}

#mainvisual {
  width: calc(100vw - 218px);
  max-width: 100%;
  margin: auto;
  padding: 100px 0;
  position: relative;
}

#mainvisual .catch {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  text-align: center;
  opacity: 1;
  transition: opacity 2s ease-in-out;
  -webkit-transition: opacity 2s ease-in-out;
}

#mainvisual .catch img {
  width: 100%;
}

#mainvisual .catch.fade-out {
  opacity: 0;
}

.top_slider {
  width: 100%;
  height: calc(100vh - 200px);
}

.top_slider .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top_slider .swiper-slide {
  overflow: hidden;
}

.top_slider .swiper-slide .slide_content {
  height: 100%;
  position: relative;
  overflow: hidden;
}

.top_slider .swiper-slide .slide_content img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 3s;
}

.top_slider .swiper-slide .slide_content img.sp_right {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 3s;
  object-position: 70% 50%;
}

.top_slider .swiper-slide[class*=-prev] .slide_content img {
  transform: translateX(80vw);
}

.top_slider .swiper-slide[class*=-next] .slide_content img {
  transform: translateX(-80vw);
}

.top_news_box {
  width: 80%;
  margin: 50px auto;

  h3 {
    width: 100%;
    margin-bottom: 20px;
    font-size: 2.8rem;
    font-weight: bold;
    color: var(--main-color);
  }

  ul.top_news_list {
    width: 100%;
    margin: 0 auto;
    align-items: stretch;
    list-style: none;
    padding: 0;
    overflow: hidden;

    li.top_news_list_box {
      width: 100%;
      height: 100%;
      /* 高さ調整用 */
      background-color: #fff;
      border-radius: 20px;
      list-style: none;

      .top_news_list_img {
        width: 100%;
        height: 250px;

        img {
          width: 100%;
          height: 250px;
          object-fit: cover;
          border-radius: 20px 20px 0 0;
        }
      }

      .top_news_list_note {
        width: 100%;
        padding: 5%;
      }

      .top_news_list_date {
        width: 100%;
      }

      h4.top_news_list_title {
        width: 100%;
        margin-top: 10px;
      }
    }
  }

  .top_news_slider {
    .slick-list {
      margin: 0 -15px;
      max-width: unset;
    }

    .slick-slide {
      margin: 0 15px;
      height: auto !important;
      display: flex !important;
      flex-wrap: wrap;

      >div {
        height: 100%;
        width: 100%;
      }
    }

    .slick-track {
      display: flex !important;
    }
  }
}

.top_news_control_box {
  width: 100%;
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.top_news_arrow_box {
  width: 50%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;

  .prev-arrow,
  .next-arrow {
    display: block;
    width: 50px;
    height: 50px;
    background: var(--main-color);
    border-radius: 50%;
    transition: all .3s ease;
    cursor: pointer;
    position: relative;

    &::before {
      position: absolute;
      content: "";
      width: 10px;
      height: 10px;
      border-right: 2px solid #FFF;
      border-top: 2px solid #FFF;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      transform: rotate(45deg);
    }
  }

  .prev-arrow {
    transform: rotate(180deg);
    margin-right: 20px;
  }
}

.top_news_more_box {
  width: 50%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;

  a {
    width: 80%;
    max-width: 300px;
    padding: 15px;
    text-align: left;
    display: block;
    border-radius: 99999px;
    background: linear-gradient(to right, var(--main-color), var(--main-back-color));
    color: #fff;
    position: relative;
    transition: 0.3s;
    font-size: 16px;
    margin: auto 0;

    &::after {
      position: absolute;
      top: 50%;
      right: 1em;
      width: 0.5em;
      height: 0.5em;
      transform: translateY(-50%) rotate(45deg);
      border-right: 2px solid currentColor;
      border-top: 2px solid currentColor;
      content: "";
    }

    &:hover {
      opacity: 1;
      background: linear-gradient(to right, #0064cb, #e6e6e6);
    }
  }
}

.bg_concept {
  position: relative;
}

.bg_concept::before {
  content: "";
  display: block;
  width: calc(100% - 100px);
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background: var(--accent-back-color);
  border-radius: 0 0 0 200px;
  z-index: -1;
}

.top_concept_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-items: center;
  justify-content: space-between;
  padding: 100px 0;
}

.top_concept_wrap .top_concept_left {
  width: 45%;
  border-radius: 0 200px 0 0;
  overflow: hidden;
}

.top_concept_wrap .top_concept_center {
  width: 33%;
  padding: 60px;
}

.top_concept_wrap .top_concept_center .txt p {
  margin-top: 20px;
}

.top_concept_wrap .top_concept_right {
  width: 22%;
  border-radius: 0 0 0 200px;
  overflow: hidden;
}

.feture_ttl {
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 80px;
}

.feture_ttl span {
  font-size: 6rem;
  display: block;
  color: var(--text-color);
}

.feture_ttl span::first-letter {
  color: var(--accent-back-color);
}

.feture_ttl b {
  font-size: 3rem;
  font-weight: 900;
  color: var(--accent-back-color);
}

.feature_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  justify-content: space-between;
}

.feature_wrap .feature_box {
  width: 49%;
  margin-bottom: 60px;
  position: relative;
}

.feature_wrap .feature_box .num {
  display: inline-block;
  padding: 1.5rem;
  font-size: 6rem;
  color: var(--main-back-color);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  line-height: initial;
}

.feature_wrap .feature_box figure {
  width: 100%;
  height: 460px;
  position: relative;
  overflow: hidden;
  border-radius: 0 100px 0 0;
}

.swiper-content-box {
  overflow: hidden;

  .swiper {
    box-sizing: border-box;
    position: relative;

    img {
      max-width: 100%;
    }

    .swiper-slide {
      background: #fff;

      .img-box {
        box-sizing: border-box;
        position: relative;

        >img {
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          object-fit: cover;
        }
      }

      .img-box {
        padding-bottom: 60%;
      }

    }

    .swiper-pagination {
      display: block !important;
      opacity: 1 !important;
      z-index: 9999 !important;
      position: absolute !important;
      bottom: 30px !important;
      left: 50% !important;
      transform: translateX(-50%);
    }

    .swiper-pagination-bullet {
      width: 10px !important;
      height: 10px !important;
      background: var(--main-back-color);
      display: inline-block !important;
      margin: 0 8px !important;
    }

    .swiper-pagination-bullet-active {
      opacity: 1;
      background: var(--main-color);
    }
  }
}

.feature_wrap .feature_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.feature_wrap .feature_box h3 {
  width: 100%;
  padding: 2rem;
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--main-back-color);
  text-shadow: 0 0 8px var(--text-color);
  position: absolute;
  bottom: 0;
  left: 0;
}

.feature_wrap .feature_box .txt {
  padding: 20px;
}

.activity_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 60px;
}

.activity_wrap .activity_box {
  width: 31%;
  background: var(--main-back-color);
  border-radius: 0 0 0 50px;
  margin-bottom: 60px;
  margin-right: 3.5%;
}

.activity_wrap .activity_box:nth-of-type(3n) {
  margin-right: 0;
}

.activity_wrap .activity_box figure {
  overflow: hidden;
}

.activity_wrap .activity_box img {
  width: 100%;
  /*height: 100%;*/
  height: 240px;
  object-fit: cover;
  transition: 0.3s ease-in-out;
}

.activity_wrap .activity_box .txt {
  padding: 2rem;
}

.activity_wrap .activity_box a:hover img {
  transform: scale(1.2);
}

.activity_wrap.top_ac .activity_box {
  width: 48%;
}

.activity_wrap.top_ac .activity_box:nth-of-type(1) {
  order: 3;
}

.activity_wrap.top_ac .activity_box:nth-of-type(2) {
  order: 2;
}

.activity_wrap.top_ac .activity_box:nth-of-type(3) {
  order: 1;
}

.activity_wrap .link_btn {
  margin: 0 auto;
}

.activity_wrap .link_btn a {
  width: 260px;
}

.activity_wrap.v2 {
  justify-content: flex-start;
}

.activity_wrap.v2 .activity_box {
  margin-right: 2%;
}

.activity_wrap.v2 .activity_box:nth-of-type(3n) {
  margin-right: 0;
}

.contents_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 60px;
}

.contents_wrap .contents_box {
  width: 49%;
  margin-bottom: 20px;
  position: relative;
}

.contents_wrap .contents_box figure {
  height: 300px;
  overflow: hidden;
  background: var(--text-color);
}

.contents_wrap .contents_box figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s ease-in-out;
  opacity: 0.9;
}

.contents_wrap .contents_box h2 {
  padding: 2rem;
  color: var(--main-back-color);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.contents_wrap .contents_box:nth-of-type(2) figure {
  border-radius: 0 100px 0 0;
}

.contents_wrap .contents_box:nth-of-type(3) figure {
  border-radius: 0 0 0 100px;
}

.contents_wrap .contents_box .link_txt {
  font-weight: 600;
  display: inline-block;
  padding: 0.5rem;
  color: var(--main-back-color);
  border-bottom: 1px solid var(--main-back-color);
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}

.contents_wrap .contents_box .link_txt::after {
  font-style: normal;
  font-family: "Font Awesome 5 Free";
  font-variant: normal;
  text-rendering: auto;
  letter-spacing: 0;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\f0a9";
  font-weight: 900;
  margin-left: 10px;
}

.contents_wrap .contents_box a:hover figure img {
  transform: scale(1.2);
  opacity: 1;
}

.room_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
  position: relative;
}

.room_wrap .room_slide {
  width: 50%;
}

.room_wrap .txt {
  width: 50%;
  padding: 60px;
}

.room_wrap:nth-of-type(even) {
  flex-direction: row-reverse;
}

.room_wrap:nth-of-type(even) figure {
  border-radius: 0 100px 0 0;
}

.room_wrap:nth-of-type(even) .txt {
  right: inherit;
  left: 0;
  border-radius: 0 0 0 100px;
}

.room_wrap:last-of-type {
  margin-bottom: 0;
}

.room-facility .h_ttl_middle {
  border-bottom: none;
  text-align: center;
}

.room-facility .h_ttl_middle::before {
  content: none;
}

.room-facility .tbl01 {
  width: 80%;
  margin: 0 auto;
}

.room-facility .tbl01 th {
  vertical-align: middle;
}

.facility {
  padding: 80px 0;
}

.facility h2 {
  margin-bottom: 30px;
  font-size: 1.5rem;
  background-color: white;
  padding: 0.5rem;
}

.facility .cate {
  text-align: center;
}

.facility .cate p {
  position: relative;
  text-align: center;
  font-size: 2.0rem;
  margin: 0 auto 25px;
  display: inline-block;
  padding: 0 30px;
}

.facility .cate p span {
  background: #fff;
  padding: 0 30px;
  z-index: 20;
  position: relative;
}

.facility .cate p:before {
  content: "";
  height: 1px;
  background: #ccc;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.facility ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.facility ul li {
  width: 320px;
}

.facility ul li h3 {
  color: #fff;
  padding: 18px 0 14px;
  text-align: center;
  margin-bottom: 6px;
  font-size: 1.6rem;
  font-weight: 500;
}

.facility ul li h3.spot {
  background: #daac8b;
}

.facility ul li h3.shop {
  background: #91b8a6;
}

.facility ul li p {
  margin: 15px 0 0;
  padding: 0 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}

.faciSwiper {
  width: 100%;
  padding-bottom: 40px;
  /* Space for pagination */
}

.faciSwiper {
  .swiper-slide {
    overflow: hidden;
    text-align: center;
  }

  p.title {
    margin-top: 20px;
  }

  div.content {
    padding: 1rem 0.5rem;
  }
}

.faciSwiper .swiper-slide {
  height: auto;
  background: #fff;
  /* Ensure visibility */
}

.facility_content__img {
  width: 100%;
  height: 200px;
  /* Fixed height for consistency */
  overflow: hidden;
}

.facility_content__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.meal_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
  position: relative;
}

.meal_wrap .meal_slide {
  width: 50%;
}

.meal_wrap .txt {
  width: 50%;
  padding: 40px;
}

.meal_wrap:nth-of-type(even) {
  flex-direction: row-reverse;
}

.meal_wrap:last-of-type {
  margin-bottom: 0;
}

.meal_detail {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
  position: relative;
  width: 100%;
}

.meal_detail:nth-of-type(odd) {
  flex-direction: row-reverse;
}

p.meal-title {
  font-size: 1.25rem;
  margin-bottom: 20px;
}

.pet-friendly_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
  position: relative;
}

.pet-friendly_wrap .pet-friendly_image {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.pet-friendly_wrap .pet-friendly_image>p {
  width: 48%;
}

.pet-friendly_wrap .txt {
  width: 50%;
  padding: 40px;
}

.pet-friendly_wrap:nth-of-type(even) {
  flex-direction: row-reverse;
}

.pet-friendly_wrap:nth-of-type(even) figure {
  border-radius: 0 100px 0 0;
}

.pet-friendly_wrap:nth-of-type(even) .txt {
  right: inherit;
  left: 0;
  border-radius: 0 0 0 100px;
}

.pet-friendly_wrap:last-of-type {
  margin-bottom: 0;
}

.entry_content {
  background: #fcfdfe;
  padding: 40px;
  border-radius: 60px;
}

.entry_content .post_date {
  display: inline-block;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  color: var(--text-color);
}

.entry_content .entry_title {
  font-size: 1.25rem;
  font-weight: 600;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
  border-bottom: 2px solid var(--text-color);
  position: relative;
}

.entry_content .entry_title::before {
  content: "";
  display: block;
  width: 5rem;
  height: 2px;
  background: var(--text-color);
  position: absolute;
  bottom: -2px;
  left: 0;
}

.entry_content .entry_box figure {
  width: 100%;
  text-align: center;
}

.entry_content .entry_box img {
  width: 100%;
  height: auto;
}

.entry_content .entry_box h3 {
  margin-bottom: 20px;
}

.entry_content .entry_box .entry_body {
  width: 100%;
  padding: 40px 0;
}

.tbl01 {
  width: 100%;
}

.tbl01 th,
.tbl01 td {
  padding: 0.5rem;
}

.tbl01 th {
  width: 30%;
  border-bottom: 1px solid var(--text-color);
}

.tbl01 td {
  border-bottom: 1px solid var(--accent-back-color);
}

.tbl02 {
  width: 100%;
}

.tbl02 th,
.tbl02 td {
  padding: 0.5rem 1rem;
  margin-top: 0.5rem;
  vertical-align: middle;
  border: 1px solid #fcfdfe;
}

.tbl02 th {
  width: 25%;
  background: var(--text-color);
  color: #fcfdfe;
}

.tbl02 td {
  width: 75%;
  background: var(--main-back-color);
}

.other_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.other_list .inner {
  width: 32%;
}

.other_list .inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.other_list .inner .txt {
  margin-top: 10px;
}

.farm_main_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-items: center;
  justify-content: space-between;
}

.farm_main_wrap figure {
  width: 50%;
}

.farm_main_wrap .txt {
  width: 50%;
  padding-left: 40px;
}

.farm_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-items: center;
  justify-content: space-between;
  padding: 40px;
  margin-bottom: 60px;
}

.farm_box:nth-of-type(odd) {
  flex-direction: row-reverse;
}

.farm_box:last-of-type {
  margin-bottom: 0;
}

.farm_box figure {
  width: 54%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  justify-content: space-between;
}

.farm_box figure .image01 {
  width: 48%;
}

.farm_box figure .image02 {
  width: 48%;
}

.farm_box .txt {
  width: 44%;
}

.nextend-thumbnail-horizontal .nextend-thumbnail-inner {
  background: transparent !important;
  padding: 0 !important;
}

.n2-thumbnail-dot {
  margin: 0 !important;
  background: #333;
}

.feature_btn {
  text-align: center;
}

.feature_btn a {
  font-weight: 600;
  display: inline-block;
  padding: 0.5rem;
  color: var(--text-color);
  border-bottom: 1px solid var(--text-color);
}

.feature_btn a::after {
  font-style: normal;
  font-family: "Font Awesome 5 Free";
  font-variant: normal;
  text-rendering: auto;
  letter-spacing: 0;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\f0a9";
  font-weight: 900;
  margin-left: 10px;
}

.faq_wrap h3:not(:first-of-type) {
  padding-top: 60px;
}

.faq_list {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px dashed var(--main-back-color);
}

.faq_list .question {
  position: relative;
  padding: 1rem 0 1rem 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.faq_list .question::before {
  content: "Q.";
  display: inline-block;
  font-size: 2.5rem;
  color: var(--text-color);
  line-height: 1;
  font-family: "Lexend", sans-serif;
  position: absolute;
  top: 0;
  left: 0;
}

.faq-toggle-icon {
  font-size: 20px;
  margin-left: 10px;
  transition: transform 0.3s ease;
  font-weight: 900;
  color: var(--text-color);
}

.faq_list .answer {
  position: relative;
  padding: 1rem 0 1rem 3rem;
  display: none;
}

.faq_list .answer::before {
  content: "A.";
  display: inline-block;
  font-size: 2.5rem;
  color: var(--text-color);
  line-height: 1;
  font-family: "Lexend", sans-serif;
  position: absolute;
  top: 0;
  left: 0;
}

.gallery_wrap {
  padding: 100px 0;
}

.gallery_wrap .gallery_list {
  margin-top: 60px;
}

.gallery_wrap .gallery_list li {
  width: 400px;
  height: 300px;
}

.gallery_wrap .gallery_list li a {
  display: block;
  width: 100%;
  height: 100%;
}

.gallery_wrap .gallery_list li a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gallery_list2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  padding: 0 15px;
  margin-top: 60px;
}

.gallery_list2 li {
  width: calc(100%/3);
  height: 300px;
  padding: 0 10px;
  margin-bottom: 160px;
  list-style: none;
  opacity: 0;
}

.text1 {
  background: rgba(0, 0, 0, .5);
  position: absolute;
  bottom: 0;
  color: #fff;
  text-align: center;
  padding: 6px 12px;
  width: 200px;
  min-width: 21%;
  max-width: 400px;
  font-size: 14px;
}

@media screen and (max-width:896px) {
  .gallery_list2 li {
    width: 100%;
    height: 200px;
    padding: 0 10px;
    list-style: none;
    opacity: 0;
  }
}

.gallery_list2 a {
  display: block;
  width: 100%;
  height: 100%;
}

.gallery_list2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.flipLeft {
  animation-name: flipLeft;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  perspective-origin: left center;
  opacity: 0;
}

@keyframes flipLeft {
  from {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
    opacity: 0;
  }

  to {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
    opacity: 1;
  }
}

.rg_box {
  margin-top: 60px;
}

.rg_box ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.rg_box ul li {
  width: 31%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 1rem;
}

.rg_box ul li .txt {
  width: calc(100% - 90px);
  padding-left: 10px;
}

.rg_box ul li .txt a {
  font-size: 14px;
}

.sp {
  display: none;
}

.pc {
  display: block;
}

.marker_red {
  background: linear-gradient(0deg, #c72626 20%, transparent 8%);
}

/* バナー */
.bnrCarousel {
  overflow: hidden;
  padding: 50px 0 80px;
}

.bnrCarousel .slick-list {
  max-width: unset;
}

.bnrCarousel__slider .bnrCarousel__item {
  padding: 0 10px;
}

.bnrCarousel__slider img {
  width: 100%;
  display: block;
  border-radius: 4px;
}


.insta_btn {
  display: flex;
  align-items: center;
  text-align: center;
}

.insta_btn .insta {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 45px;
  background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  overflow: hidden;
  border-radius: 10px;
  margin-right: 10px;
}

.insta_btn .insta:before {
  content: '';
  position: absolute;
  top: 12px;
  left: -20px;
  width: 55px;
  height: 55px;
  background: -webkit-radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
  background: radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
}

.insta_btn .fa-instagram {
  color: #FFF;
  position: absolute;
  top: calc(50% + 1px);
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  font-size: 38px;
}

.instagram-feed {
  width: 100%;
}

.farm_main_wrap span.dog-ame {
  background: var(--text-color);
  padding: 5px 10px;
  color: #fff;
}

#footer_sp {
  display: none;
}

/*食事ページ　シェフ　ポップアップ*/
.content {
  margin: 0 auto;
  padding: 40px;
}

.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}

.modal_wrapper {
  background: rgba(0, 0, 0, 0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}

.modal_content {
  background: #fff;
  left: 50%;
  padding: 40px;
  position: absolute;
  top: 57%;
  transform: translate(-50%, -50%);
  width: 77%;
  height: 620px;
  overflow: scroll;
}

.close_btn {
  background: #c3c3c3;
  border-radius: 50%;
  color: #fff;
  display: block;
  height: 32px;
  left: 100%;
  top: 10px;
  line-height: 30px;
  text-align: center;
  position: sticky;
  width: 32px;
}

.chef {
  display: flex;
  width: 88%;
  margin: 30px auto;
}

.chef-img {
  margin: 10px auto;
}

.chef-txt {
  padding: 0 2%;
}

.chef-name {
  font-size: 20px !important;
  color: var(--text-color);
}

.chef-popup img {
  margin: 12px auto;
}

h4 {
  font-size: 18px;
  color: var(--text-color);
}

@media screen and (max-width:896px) {
  .close_btn {
    background: #c3c3c3;
    border-radius: 50%;
    color: #fff;
    display: block;
    height: 22px;
    left: 100%;
    top: 10px;
    line-height: 20px;
    text-align: center;
    position: sticky;
    width: 22px;
  }

  .chef {
    display: flow-root;
    width: 88%;
    margin: 30px auto 70px;
  }

  .content {
    margin: 0 auto;
    padding: 30px;
  }

  .modal_content {
    background: #fff;
    left: 50%;
    padding: 20px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 77%;
    overflow: scroll;
    font-size: 12px;
    height: 460px;
  }

  .chef-popup img {
    margin: 12px auto;
  }

  h4 {
    font-size: 14px;
    color: var(--text-color);
  }

  .chef-name {
    font-size: 20px !important;
  }
}

/*過ごし方*/
.spend_ex_area {
  display: flex;
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
  justify-content: center;
  margin: 100px auto;
}

.spend_day p {
  font-size: 2.8rem;
  padding-left: 20px;
}

.spend_ex_box {
  width: 50%;
}

.spend_ex {
  display: flex;
  padding: 20px 0px;
}

.spend_img {
  width: 300px;
  height: auto;
  padding: 10px;
}

.spend_img img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.spend_time p {
  font-size: 1.7rem;
}

.dli-arrow-down {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  position: relative;
  width: 0.15em;
  height: 16em;
  background: currentColor;
  margin-left: 18px;
}

.dli-arrow-down::before {
  content: '';
  width: 0.65em;
  height: 0.65em;
  border: 0.18em solid currentColor;
  border-top: 0;
  border-right: 0;
  transform: rotate(-45deg);
  transform-origin: bottom left;
  position: absolute;
  left: 50%;
  bottom: -0.05em;
  box-sizing: border-box;
  color: #333;
}

.spend_textbox {
  padding: 0 15px;
}

.spend_textbox p {
  padding: 10px;
}

.spend_title {
  font-weight: bold;
  font-size: 1.7rem;
}

.fixed-banner {
  position: fixed;
  right: 0;
  bottom: 5%;
  transform: translateY(-50%);
  z-index: 9999;
}

.fixed-banner img {
  width: 220px;
  height: auto;
}

/* 20250718 add floating banner   --- */
/* .top_floating_banner {
  width: auto;
  max-width: 200px;
  position: fixed;
  z-index: 94;
	bottom: 230px;
	right: 0px;
}
.top_floating_banner2 {
  width: auto;
  max-width: 200px;
  position: fixed;
  z-index: 94;
	bottom: 30px;
	right: 0px;
}
.top_floating_banner-close,
.top_floating_banner2-close {
  font-weight: bold;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 95;
  padding: 2px 7px;
  border: none;
  background-color: #f8f8f8;
  border-radius: 50%;
  cursor: pointer;
  font-size: 12px;
}
.top_floating_banner img,
.top_floating_banner2 img{
  width: 100%;
}
.top_floatingbnr_sp {
    display: none;
}
@media only screen and (max-width: 768px) {
  .top_floating_banner {
    width: 100%;
    max-width: initial;
    right: 0px;
    bottom: 60px;
  }
  .top_floating_banner img{
    width: 100%;
  }
  .top_floating_banner2 {
    width: 150px;
    max-width: initial;
    right: 0px;
    bottom: 17%;
  }
  .top_floatingbnr_pc {
    display: none;
  }
  .top_floatingbnr_sp {
      display: block;
  }
} */
/* 20250718 add floating banner   --- */
/* 閉じるバナー */

@media screen and (min-width: 897px) {
  .br_sp {
    display: none;
  }
}

.callout-container {
  position: fixed;
  width: 24%;
  max-width: 450px;

  left: 0.5%;
  bottom: 1%;

  z-index: 99;

  overflow: visible;
}

.callout-container a {
  display: block;
}

.callout-container img {
  display: block;
  width: 100%;

  border-radius: 10px;

  box-shadow:
    0 20px 50px rgba(0, 0, 0, 0.12);
}

@media screen and (max-width: 896px) {

  .callout-container {
    width: 100%;
    left: 0;
    bottom: 60px;
  }

  .br_pc {
    display: none;
  }
}

.bnr_close {

  position: absolute;

  top: 5px;
  right: 5px;

  width: 35px;
  height: 35px;

  border: none;
  border-radius: 50%;

  background: rgba(0, 0, 0, .55);
  color: #fff;

  font-size: 25px;

  cursor: pointer;

  z-index: 100;

  display: flex;
  align-items: center;
  justify-content: center;
}

.bnr_close:hover {
  opacity: .8;
}

/*------------------------------------------

	周辺観光 sightseeing

------------------------------------------*/
.flex_img_box {
  display: flex;
  justify-content: center;
  margin: 80px auto;
}

.flex_img_box div {
  padding: 0 20px;
}